### Property

# EvinceDocument AnnotationAttachment:attachment

#### Declaration

    property attachment: EvinceDocument.Attachment [ read, write, construct ]

#### Description

No description available.

Type:`EvAttachment`

Getter method | `ev_annotation_attachment_get_attachment()`
Setter method | `ev_annotation_attachment_set_attachment()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no